------------------------------------------------------------------------
r175 | funkydude | 2009-04-23 00:58:23 +0000 (Thu, 23 Apr 2009) | 1 line
Changed paths:
   A /tags/v3.0 (from /trunk:174)

Tagging as v3.0
------------------------------------------------------------------------
r174 | funkydude | 2009-04-23 00:57:40 +0000 (Thu, 23 Apr 2009) | 1 line
Changed paths:
   M /trunk/SharedMedia.toc

bump toc
------------------------------------------------------------------------
r173 | arrowmaster | 2009-01-04 01:32:10 +0000 (Sun, 04 Jan 2009) | 1 line
Changed paths:
   M /trunk
   M /trunk/.pkgmeta
   M /trunk/SharedMedia.toc
   M /trunk/statusbar/Armory.tga
   M /trunk/statusbar/Glaze2.tga
   M /trunk/statusbar/Melli.tga
   M /trunk/statusbar/MelliDark.tga
   M /trunk/statusbar/MelliDarkRough.tga
   M /trunk/statusbar/Pill.tga
   M /trunk/statusbar/Ruben.tga
   M /trunk/statusbar/Tube.tga

Toc bump to 30000
------------------------------------------------------------------------
r172 | root | 2008-09-29 21:56:32 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r170 | root | 2008-09-29 20:58:38 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/SharedMedia
   A /trunk (from /tmp/trunk/SharedMedia:169)

Importing old repo data under /trunk
------------------------------------------------------------------------
r165 | nevcairiel | 2008-07-20 13:18:55 +0000 (Sun, 20 Jul 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt

SharedMedia: change comment chars to not error when someone copies this file for his own use
------------------------------------------------------------------------
r163 | funkydude | 2008-06-10 00:21:55 +0000 (Tue, 10 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/rm_midse.ttf

SharedMedia: added RM Midserif
------------------------------------------------------------------------
r162 | funkydude | 2008-06-02 22:58:21 +0000 (Mon, 02 Jun 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/Ultima_Campagnoli.ttf

SharedMedia: added Ultima Campagnoli
------------------------------------------------------------------------
r160 | apoco | 2008-04-16 06:01:24 +0000 (Wed, 16 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   D /tmp/trunk/SharedMedia/fonts/PerspectiveSans.ttf

SharedMedia: PeopleQQ so I remove!
------------------------------------------------------------------------
r159 | apoco | 2008-04-15 01:36:51 +0000 (Tue, 15 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/PerspectiveSans.ttf

SharedMedia: - Added PerspectiveSans Font
------------------------------------------------------------------------
r152 | durcyn | 2008-04-01 02:31:53 +0000 (Tue, 01 Apr 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: TO THE WINDOW, TO THE WALLS.. er, toc bump or something.
------------------------------------------------------------------------
r148 | seerah | 2008-03-22 00:20:12 +0000 (Sat, 22 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt

SharedMedia: Don't change examples if you don't know how it's supposed to work.
------------------------------------------------------------------------
r143 | elkano | 2008-03-04 11:03:51 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua

SharedMedia: fix registering if LSM-3.0 loads before SM
------------------------------------------------------------------------
r142 | elkano | 2008-03-04 10:54:42 +0000 (Tue, 04 Mar 2008) | 4 lines
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia:
- fixed revision overwriting
- assign return value for LSM3 request to variable
- update MyMedia instructions
------------------------------------------------------------------------
r141 | nevcairiel | 2008-03-04 10:32:10 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: fix .toc, dont need LSM3 twice =P
------------------------------------------------------------------------
r140 | nevcairiel | 2008-03-04 10:23:58 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Libs
   A /tmp/trunk/SharedMedia/Libs/LibStub.lua
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   D /tmp/trunk/SharedMedia/embeds.xml

SharedMedia: include a hardcopy of LibStub so it doesnt fail on a weird disembed setup
------------------------------------------------------------------------
r139 | nevcairiel | 2008-03-04 10:20:53 +0000 (Tue, 04 Mar 2008) | 3 lines
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   M /tmp/trunk/SharedMedia/embeds.xml

SharedMedia:
- improve LSM3 checks to not require changes once it goes live (its fully optional now, but will use the validation if present)
- add media to LSM3 if its loaded after SharedMedia
------------------------------------------------------------------------
r138 | arrowmaster | 2008-03-04 10:13:52 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua

SharedMedia: make it work without LibSharedMedia-3.0 for now to make nevcairiel happy
------------------------------------------------------------------------
r137 | arrowmaster | 2008-03-04 09:59:39 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua

SharedMedia: like I said, drycoding at 5am = bad
------------------------------------------------------------------------
r136 | arrowmaster | 2008-03-04 09:58:48 +0000 (Tue, 04 Mar 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Core.lua

SharedMedia: its 5am give me a break
------------------------------------------------------------------------
r135 | arrowmaster | 2008-03-04 09:48:38 +0000 (Tue, 04 Mar 2008) | 5 lines
Changed paths:
   A /tmp/trunk/SharedMedia/Core.lua
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   M /tmp/trunk/SharedMedia/embeds.xml

SharedMedia:
-upgraded to elkano's LibSharedMedia-3.0 branch
-will also register with other libs if found
-now we can only use one addon to register media with LibSharedMedia-3.0, LibSharedMedia-2.0, SharedMedia-1.0, and Surface-1.0!
-I totally cheated on the embeds
------------------------------------------------------------------------
r133 | ellipsis | 2008-02-25 00:57:10 +0000 (Mon, 25 Feb 2008) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/ABF.ttf
   A /tmp/trunk/SharedMedia/fonts/VeraSe.ttf

SharedMedia: added ABF.ttf and VeraSe.ttf (from PitBull).
------------------------------------------------------------------------
r130 | elsia | 2008-01-28 22:50:51 +0000 (Mon, 28 Jan 2008) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Empty.tga

SharedMedia:
- Add statusbar Empty
------------------------------------------------------------------------
r118 | funkydude | 2007-11-13 17:19:46 +0000 (Tue, 13 Nov 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   M /tmp/trunk/SharedMediaAdditionalBackgrounds/SharedMediaAdditionalBackgrounds.toc
   M /tmp/trunk/SharedMediaAdditionalFonts/SharedMediaAdditionalFonts.toc
   M /tmp/trunk/SharedMediaLib/SharedMediaLib.toc

.trunk: Bump toc for various addons and libraries working on the PTR
------------------------------------------------------------------------
r115 | seerah | 2007-10-19 02:56:50 +0000 (Fri, 19 Oct 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: uncommented MyMedia in toc - lay users should have as little trouble as possible, while advanced users who care about FrameXML errors know to comment it out
/hug Funky
------------------------------------------------------------------------
r114 | funkydude | 2007-10-15 23:55:44 +0000 (Mon, 15 Oct 2007) | 4 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   D /tmp/trunk/SharedMedia/fonts/BigNoodleTilting.ttf
   A /tmp/trunk/SharedMedia/fonts/BigNoodleTitling-Oblique.ttf
   A /tmp/trunk/SharedMedia/fonts/BigNoodleTitling.ttf

SharedMedia: Fonts:
- rename BigNoodleTilting > BigNoodleTitling-Oblique
- add the real BigNoodleTitling
- /hug Seerah
------------------------------------------------------------------------
r113 | funkydude | 2007-10-15 06:30:03 +0000 (Mon, 15 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Glamour.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour2.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour3.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour4.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour5.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour6.tga
   A /tmp/trunk/SharedMedia/statusbar/Glamour7.tga
   A /tmp/trunk/SharedMedia/statusbar/Glass.tga
   A /tmp/trunk/SharedMedia/statusbar/Graphite.tga
   A /tmp/trunk/SharedMedia/statusbar/Wglass.tga

SharedMedia: add various textures from savantido
------------------------------------------------------------------------
r112 | funkydude | 2007-10-14 02:40:24 +0000 (Sun, 14 Oct 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: fix framexml error, uncomment if you use it
------------------------------------------------------------------------
r108 | zealotonastick | 2007-09-25 18:41:33 +0000 (Tue, 25 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: toc bumpage for 2.2
------------------------------------------------------------------------
r94 | ammo | 2007-09-12 07:17:23 +0000 (Wed, 12 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   M /tmp/trunk/SharedMedia/embeds.xml

SharedMedia: revert back to using SharedMedia-1.0, upgrading because we can upgrade does not justify this. And one addon under dev in branches doesn't either.
------------------------------------------------------------------------
r93 | ckknight | 2007-09-12 01:18:15 +0000 (Wed, 12 Sep 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   M /tmp/trunk/SharedMedia/embeds.xml

SharedMedia - convert to use LibSharedMedia-2.0 instead of SharedMedia-1.0. They both share data within each other, so no real difference should be noticed.
- Remove all Ace2 dependencies, only rely on LibSharedMedia-2.0
------------------------------------------------------------------------
r90 | evilelvis | 2007-09-11 18:46:45 +0000 (Tue, 11 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/border
   A /tmp/trunk/SharedMedia/border/roth.tga

SharedMedia: added roth's square border
------------------------------------------------------------------------
r87 | pb_ee1 | 2007-08-18 01:48:58 +0000 (Sat, 18 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/Movie_Poster-Bold.ttf

SharedMedia: Adding Movie Poster font to give an alternative to Tangerine that does not display all characters correctly (ex: ":", "[", "]", ...)
------------------------------------------------------------------------
r86 | funkydude | 2007-08-07 01:22:50 +0000 (Tue, 07 Aug 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia
   M /tmp/trunk/SharedMedia/SharedMedia.toc
   A /tmp/trunk/SharedMedia/embeds.xml

SharedMedia: use embeds.xml
------------------------------------------------------------------------
r83 | ckknight | 2007-07-23 01:57:33 +0000 (Mon, 23 Jul 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/Bazooka.ttf
   A /tmp/trunk/SharedMedia/fonts/Porky.ttf
   A /tmp/trunk/SharedMedia/fonts/Yellowjacket.ttf

SharedMedia - added fonts Porky, Bazooka, and Yellowjacket, which are used in MSBT.
These fonts come from http://www.webpagepublicity.com/free-fonts.html
------------------------------------------------------------------------
r82 | ckknight | 2007-07-23 01:01:38 +0000 (Mon, 23 Jul 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/Adventure.ttf
   A /tmp/trunk/SharedMedia/fonts/Avqest.ttf
   A /tmp/trunk/SharedMedia/fonts/Enigma__2.ttf
   A /tmp/trunk/SharedMedia/fonts/Tw_Cen_MT_Bold.ttf

SharedMedia - add fonts that SCT has normally (Adventure, Diablo, Enigma, TwCenMT)
- TwCenMT should probably get a better name
------------------------------------------------------------------------
r81 | fin | 2007-07-20 10:14:43 +0000 (Fri, 20 Jul 2007) | 4 lines
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt

SharedMedia - MyMedia Instructions
- converted into format which should allow users to just copy the readme file itself as a new MyMedia.lua
- updated destructions to reflect this
- added couple of minor extra notes
------------------------------------------------------------------------
r80 | ckknight | 2007-07-03 08:21:59 +0000 (Tue, 03 Jul 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/Tangerin.ttf

SharedMedia - add the Tangerine font.
- change the paths from "Interface\\Blah" style to [[Interface\Blah]] style, cause escaping is for nubs.
------------------------------------------------------------------------
r77 | hyperactiveChipmunk | 2007-06-22 21:41:09 +0000 (Fri, 22 Jun 2007) | 3 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/background
   A /tmp/trunk/SharedMedia/background/moo.tga

SharedMedia:
- CowTip special!  'Moo' background added.

------------------------------------------------------------------------
r74 | nymbia | 2007-06-06 23:32:33 +0000 (Wed, 06 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Frost.tga
   A /tmp/trunk/SharedMedia/statusbar/Rocks.tga
   A /tmp/trunk/SharedMedia/statusbar/Runes.tga
   A /tmp/trunk/SharedMedia/statusbar/Xeon.tga

SharedMedia:
- Add 4 freakin' gorgeous statusbar textures, courtesy of Arnaud Servotte.
------------------------------------------------------------------------
r73 | nymbia | 2007-06-05 20:38:57 +0000 (Tue, 05 Jun 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Healbot.tga

SharedMedia:
- Add Healbot statusbar texture, courtesy of frugus (@curse)
------------------------------------------------------------------------
r70 | ckknight | 2007-05-23 02:31:15 +0000 (Wed, 23 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Armory.tga
   A /tmp/trunk/SharedMedia/statusbar/Glaze2.tga
   A /tmp/trunk/SharedMedia/statusbar/Melli.tga
   A /tmp/trunk/SharedMedia/statusbar/MelliDark.tga
   A /tmp/trunk/SharedMedia/statusbar/MelliDarkRough.tga
   A /tmp/trunk/SharedMedia/statusbar/Pill.tga
   A /tmp/trunk/SharedMedia/statusbar/Ruben.tga
   A /tmp/trunk/SharedMedia/statusbar/Tube.tga

SharedMedia - add statusbar textures: Armory, Glaze2, Pill, Tube, Ruben, Melli, MelliDark, MelliDarkRough

------------------------------------------------------------------------
r69 | rabbit | 2007-05-22 06:23:16 +0000 (Tue, 22 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

.Bump to 20100.
------------------------------------------------------------------------
r66 | seerah | 2007-05-19 01:24:33 +0000 (Sat, 19 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt

SharedMedia
- fixed a type in the MyMedia code
------------------------------------------------------------------------
r65 | seerah | 2007-05-17 19:29:00 +0000 (Thu, 17 May 2007) | 2 lines
Changed paths:
   A /tmp/trunk/SharedMedia/INSTRUCTIONS for MyMedia.txt
   A /tmp/trunk/SharedMedia/MyMedia files
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia
- bundled MyMedia in with SharedMedia (see the INSTRUCTIONS for MyMedia.txt file for more info)
------------------------------------------------------------------------
r64 | kemayo | 2007-05-15 04:57:15 +0000 (Tue, 15 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia
- Changed TOC X-Embeds from SharedMedia-1.0 to SharedMediaLib, per metadata spec.
------------------------------------------------------------------------
r63 | nymbia | 2007-05-15 03:14:39 +0000 (Tue, 15 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/LiteStepLite.tga

SharedMedia:
- Add LiteStepLite statusbar texture. ;)
------------------------------------------------------------------------
r62 | caldar | 2007-05-15 03:02:41 +0000 (Tue, 15 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Striped.tga

SharedMedia
- Added Striped bar texture
------------------------------------------------------------------------
r61 | seerah | 2007-05-14 20:24:29 +0000 (Mon, 14 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Lyfe.tga

SharedMedia
- added Lyfe's bar texture
------------------------------------------------------------------------
r59 | elkano | 2007-05-13 11:55:02 +0000 (Sun, 13 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia: cleaned up latest commits
------------------------------------------------------------------------
r56 | kagaro | 2007-05-13 00:26:19 +0000 (Sun, 13 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia: removed funky looking border textures
------------------------------------------------------------------------
r54 | kagaro | 2007-05-12 23:13:57 +0000 (Sat, 12 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia: added dialog border
------------------------------------------------------------------------
r52 | kagaro | 2007-05-12 22:49:30 +0000 (Sat, 12 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia: Added border and background types with a few Blizzard provides entries
------------------------------------------------------------------------
r51 | nymbia | 2007-05-12 00:47:16 +0000 (Sat, 12 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Comet.tga
   A /tmp/trunk/SharedMedia/statusbar/Falumn.tga

SharedMedia:
- Add Comet and Falumn statusbar textures, courtesy of OttoDeFe on the forum.
------------------------------------------------------------------------
r50 | caldar | 2007-05-10 16:45:38 +0000 (Thu, 10 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Bars.tga
   A /tmp/trunk/SharedMedia/statusbar/Bumps.tga
   A /tmp/trunk/SharedMedia/statusbar/Cloud.tga
   A /tmp/trunk/SharedMedia/statusbar/Dabs.tga
   A /tmp/trunk/SharedMedia/statusbar/DarkBottom.tga
   A /tmp/trunk/SharedMedia/statusbar/Diagonal.tga
   A /tmp/trunk/SharedMedia/statusbar/Fifths.tga
   A /tmp/trunk/SharedMedia/statusbar/Fourths.tga
   A /tmp/trunk/SharedMedia/statusbar/Grid.tga
   A /tmp/trunk/SharedMedia/statusbar/Hatched.tga
   A /tmp/trunk/SharedMedia/statusbar/Perl2.tga
   A /tmp/trunk/SharedMedia/statusbar/Rain.tga
   A /tmp/trunk/SharedMedia/statusbar/Skewed.tga
   A /tmp/trunk/SharedMedia/statusbar/Smudge.tga
   A /tmp/trunk/SharedMedia/statusbar/Water.tga
   A /tmp/trunk/SharedMedia/statusbar/Wisps.tga
   A /tmp/trunk/SharedMedia/statusbar/combo.tga

SharedMedia
- Added the remaining bar textures from Surfaces
------------------------------------------------------------------------
r49 | nymbia | 2007-05-10 07:09:46 +0000 (Thu, 10 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Flat.tga

SharedMedia:
- Add Flat StatusBar texture courtesy of starkebn on the forums.
------------------------------------------------------------------------
r48 | elkano | 2007-05-09 06:57:11 +0000 (Wed, 09 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts/BlackChancery.ttf

SharedMedia: added font: BlackChancery 
------------------------------------------------------------------------
r47 | elkano | 2007-05-08 17:04:26 +0000 (Tue, 08 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua

SharedMedia - small adjusting of last commit
------------------------------------------------------------------------
r46 | kaiden | 2007-05-08 16:53:18 +0000 (Tue, 08 May 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/fonts
   A /tmp/trunk/SharedMedia/fonts/BigNoodleTilting.ttf
   A /tmp/trunk/SharedMedia/fonts/Emblem.ttf
   A /tmp/trunk/SharedMedia/statusbar/Smoothv2.tga

SharedMedia
- Added BigNoodleTilting, Emblem to the font list and Rothar's flatter version of Smooth (Smoothv2) to the statusbar list.
------------------------------------------------------------------------
r42 | rabbit | 2007-05-07 18:13:32 +0000 (Mon, 07 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Aluminium.tga

SharedMedia: Aluminium statusbar texture by Wazom.
------------------------------------------------------------------------
r41 | elkano | 2007-05-03 14:10:07 +0000 (Thu, 03 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: set keywords, changed x-category to Miscellaneous
------------------------------------------------------------------------
r40 | elkano | 2007-05-03 14:04:02 +0000 (Thu, 03 May 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Minimalist.tga

SharedMedia: added Minimalist by request
------------------------------------------------------------------------
r39 | roartindon | 2007-04-21 08:38:23 +0000 (Sat, 21 Apr 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Outline.tga

SharedMedia: Added Outline statusbar texture

------------------------------------------------------------------------
r30 | elkano | 2007-03-25 13:16:13 +0000 (Sun, 25 Mar 2007) | 2 lines
Changed paths:
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia
- added missing AceEvent-2.0 external
------------------------------------------------------------------------
r26 | kergoth | 2007-03-23 17:55:35 +0000 (Fri, 23 Mar 2007) | 1 line
Changed paths:
   M /tmp/trunk/SharedMedia/Libs
   M /tmp/trunk/SharedMedia/SharedMedia.toc

SharedMedia: fix a copy paste error in the externals, add sharedmedia-1.0 to the .toc.
------------------------------------------------------------------------
r25 | zealotonastick | 2007-03-23 06:12:26 +0000 (Fri, 23 Mar 2007) | 3 lines
Changed paths:
   M /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/statusbar/Button.tga
   A /tmp/trunk/SharedMedia/statusbar/LiteStep.tga

SharedMedia
- Added Button and LiteStep statusbar textures.

------------------------------------------------------------------------
r22 | elkano | 2007-03-12 17:14:34 +0000 (Mon, 12 Mar 2007) | 3 lines
Changed paths:
   M /tmp/trunk/SharedMedia
   A /tmp/trunk/SharedMedia/Libs
   A /tmp/trunk/SharedMedia/SharedMedia.lua
   A /tmp/trunk/SharedMedia/SharedMedia.toc
   A /tmp/trunk/SharedMedia/statusbar
   A /tmp/trunk/SharedMedia/statusbar/BantoBar.tga
   A /tmp/trunk/SharedMedia/statusbar/Charcoal.tga
   A /tmp/trunk/SharedMedia/statusbar/Cilo.tga
   A /tmp/trunk/SharedMedia/statusbar/Glaze.tga
   A /tmp/trunk/SharedMedia/statusbar/Gloss.tga
   A /tmp/trunk/SharedMedia/statusbar/Otravi.tga
   A /tmp/trunk/SharedMedia/statusbar/Perl.tga
   A /tmp/trunk/SharedMedia/statusbar/Round.tga
   A /tmp/trunk/SharedMedia/statusbar/Smooth.tga
   A /tmp/trunk/SharedMedia/statusbar/Steel.tga

SharedMedia
- initial commit
- adds media to SharedMediaLib's storage
------------------------------------------------------------------------
r21 | elkano | 2007-03-12 17:10:05 +0000 (Mon, 12 Mar 2007) | 1 line
Changed paths:
   A /tmp/trunk/SharedMedia

Created folder remotely
------------------------------------------------------------------------
